
.icon_menu {
    width: 25px; 
    height: 25px; 
    background: black; 
    clip-path: polygon(0% 5%, 100% 5%, 100% 22%, 0% 22%, 0% 42%, 100% 42%, 100% 58%, 0% 58%, 0% 79%, 100% 79%, 100% 95%, 0% 95%);
}

.icon_backArrow {
    width: 25px; 
    height: 25px; 
    background: black; 
    clip-path: polygon(0% 50%, 50% 0%, 60% 10%, 28% 42%, 100% 42%, 100% 58%, 28% 58%, 60% 90%, 50% 100%);
}

.icon_search {
    width: 25px; 
    height: 25px; 
    background: black; 
    clip-path: path("M 1,10 A 9,9 0 1 1 1,10.1 Z M 16,10 A 6,6 0 1 0 16,10.1 Z M 16,13 L 25,22 L 22,25 L 13,16 Z");
}

.icon_context {
    width: 25px; 
    height: 25px; 
    background: black; 
    clip-path: path("M 10.25,2.5 A 2.5,2.5 0 1 1 10.25,2.6 Z M 10.25,12.5 A 2.5,2.5 0 1 1 10.25,12.6 Z M 10.25,22.5 A 2.5,2.5 0 1 1 10.25,22.6 Z");
}